1 2 3 Previous Next 40 Replies Latest reply on Jul 23, 2012 1:49 PM by Bill Robinson

    PXE Error after upgrading to 8.1.02

    Iain Taylor

      All has anyone seen this error before when PXE Service is being started.

       

      I have just upgraded from BBSA 8.1.00 to 8.1.02 including the running the SP2-SQL_Update_Scripts

       

      [08 Aug 2011 05:22:20,796] [main] [ERROR] [::] [] Error installing to Start: name=bladelogic.service.DatabaseService sta

      te=Create

      com.bladelogic.om.infra.app.service.ServiceInitializationException: com.bladelogic.om.infra.app.bladmin.BlAdminException

      : The database (version 8.1.1) is incompatible with Configuration Manager (version 8.1.0.295).

       

      Now the PXE service will not start.

       

      Many thanks

        1 2 3 Previous Next